/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/*
$fontfamilyBold:'HelveticaNeue-75-Bold', 'Helvetica', Arial,  sans-serif !default;
$fontfamilyItalic:'HelveticaNeue-56-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyBoldItalic:'HelveticaNeue-76-Bold-Italic', 'Helvetica', Arial, sans-serif !default;

$fontfamilyLight:'HelveticaNeue-45-Light', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBold: $fontfamilyBold;
$fontfamilyLightItalic:'HelveticaNeue-46-Light-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBoldItalic: $fontfamilyBoldItalic;
*/
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/* line 26, global/scss/placeholders/_mixins.scss */
.front .view-most-popular-block h3:hover,
.not-front .view-most-popular-block h3:hover, .front .view-most-popular-block h3,
.not-front .view-most-popular-block h3 {
  -webkit-transition-property: color, border-color;
  -moz-transition-property: color, border-color;
  -o-transition-property: color, border-color;
  transition-property: color, border-color; }

/* line 23, global/scss/placeholders/_animation.scss */
.front .view-most-popular-block h3:hover,
.not-front .view-most-popular-block h3:hover {
  -webkit-transition-duration: 0.075s;
  -moz-transition-duration: 0.075s;
  -o-transition-duration: 0.075s;
  transition-duration: 0.075s; }

/* line 26, global/scss/placeholders/_animation.scss */
.front .view-most-popular-block h3,
.not-front .view-most-popular-block h3 {
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s; }

/* line 37, global/scss/placeholders/_animation.scss */
.front .view-most-popular-block h3:hover,
.not-front .view-most-popular-block h3:hover, .front .view-most-popular-block h3,
.not-front .view-most-popular-block h3 {
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out; }

/* line 3, global/scss/components/view/view-analytics-most-popular/view-analytics-most-popular.scss */
.view-most-popular-block {
  background-color: whitesmoke; }
  /* line 6, global/scss/components/view/view-analytics-most-popular/view-analytics-most-popular.scss */
  .view-most-popular-block .site-popular-block,
  .view-most-popular-block .attachment {
    padding: 30px 20px 20px;
    border-bottom: 1px solid #a0aab4; }
  /* line 14, global/scss/components/view/view-analytics-most-popular/view-analytics-most-popular.scss */
  .front .view-most-popular-block h3,
  .not-front .view-most-popular-block h3 {
    -webkit-font-smoothing: antialiased;
    font-weight: bold ;
    font-size: 12px ;
    line-height: 18px ;
    letter-spacing: 0px ;
    border-bottom: 3px solid #1b2024;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    text-transform: uppercase;
    margin-bottom: 0; }
    /* line 22, global/scss/components/view/view-analytics-most-popular/view-analytics-most-popular.scss */
    .front .view-most-popular-block h3:hover,
    .not-front .view-most-popular-block h3:hover {
      color: #1b2024;
      border-bottom-color: #1b2024; }
  /* line 30, global/scss/components/view/view-analytics-most-popular/view-analytics-most-popular.scss */
  .view-most-popular-block .views-row {
    -webkit-font-smoothing: antialiased;
    font-weight: bold ;
    font-size: 14px ;
    line-height: 14px ;
    letter-spacing: 0px ;
    font-family: "Museo-Slab-700", "Helvetica", Arial, sans-serif;
    padding: 20px 0;
    border-bottom: 1px solid #a0aab4;
    -webkit-box-shadow: #a0aab4 1 1px 0;
    -moz-box-shadow: #a0aab4 1 1px 0;
    box-shadow: #a0aab4 1 1px 0; }
    /* line 36, global/scss/components/view/view-analytics-most-popular/view-analytics-most-popular.scss */
    .view-most-popular-block .views-row a {
      color: #1b2024; }
    /* line 40, global/scss/components/view/view-analytics-most-popular/view-analytics-most-popular.scss */
    .view-most-popular-block .views-row.views-row-1 {
      -webkit-font-smoothing: antialiased;
      font-weight: bold ;
      font-size: 18px ;
      line-height: 18px ;
      letter-spacing: 0px ;
      font-family: "Museo-Slab-700", "Helvetica", Arial, sans-serif; }
    /* line 44, global/scss/components/view/view-analytics-most-popular/view-analytics-most-popular.scss */
    .view-most-popular-block .views-row.views-row-last {
      border-bottom: none;
      box-shadow: none; }
